Bug 211341 - Create account dialog needs updating
Create account dialog needs updating
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: rhn-client-tools (Show other bugs)
5.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Pradeep Kilambi
:
Depends On:
Blocks: 207171
  Show dependency treegraph
 
Reported: 2006-10-18 14:58 EDT by Daniel Benamy
Modified: 2013-01-10 05:12 EST (History)
1 user (show)

See Also:
Fixed In Version: 5.0.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-13 09:47:19 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 2 Daniel Benamy 2006-10-18 15:46:34 EDT
r104484 gets it pretty close to what it should be. Most importantly it fixes the
privacy policy link.
Comment 3 Ken Ganong 2006-10-25 12:21:32 EDT
This is verified except for the specific issue reported in bug #211409
Comment 4 Jay Turner 2006-11-13 09:47:19 EST
Closing out as included in latest RHEL5 builds (20061111.0)

Note You need to log in before you can comment on or make changes to this bug.